@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */



/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 Layout - float
---------------------------------------------------------*/
#point1 .l-flt .l-flt__img,
#point2 .l-flt .l-flt__img{
	max-width: 558px;
	width: 46.5%;
}
#point1 .l-flt .l-flt__txt,
#point2 .l-flt .l-flt__txt{
	width: 49.5%;
}
#point2 .l-flt .l-flt__img div{
	max-width: 522px;
	width: 94%;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#point1 .l-flt .l-flt__txt,
#point2 .l-flt .l-flt__txt{
	width: 100%;
	float: none;
}
#point1 .c-btn-radi{
	text-align: center;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#point1 .l-flt .l-flt__img,
#point2 .l-flt .l-flt__img,
#point1 .l-flt .l-flt__txt,
#point2 .l-flt .l-flt__txt{
	width: 100%;
}
#point2 .l-flt .l-flt__img div{
	margin: 0 auto;
}
}

/*---------------------------------------------------------
 Layout - boxlist
---------------------------------------------------------*/
.l-boxlist.is-col2 .l-boxlist__txt{
	max-width: 495px;
	margin: 0 auto;
}
#point1 .l-boxlist.is-col3{
	max-width: 1100px;
}
#point1 .l-boxlist.is-col3 h5{
	color: #00699b;
	width: 3.9em;
	height: 3.9em;
    display: flex;
    justify-content: center;
    align-items: center;
	border-radius: 100%;
	border: 1px solid #00699b;
	background-color: #fff;
	margin: 0 auto 0.8em;
}
#point1 .l-boxlist.is-col3 li{
	max-width: 338px;
	padding: 0 8% min(4vw,40px);
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
#point1 .l-boxlist.is-col3 li::before{
	font-size: min(2.5vw,205%);
	position: absolute;
	content: "";
	background: radial-gradient(ellipse at center,  rgba(227,242,248,0) 0%,rgba(227,242,248,1) 94%,rgba(227,242,248,1) 100%); 
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: calc(100% - 1.95em);
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	z-index: -1;
}
#point1 .l-boxlist.is-col3 li:last-child h5{
	color: #fff;
	border-color: #fff;
	background-color: #00699b;
}
#point1 .l-boxlist.is-col3 li p{
	max-width: 270px;
	margin: 0 auto;
}
.l-boxlist.is-col3 .u-size-20{
	font-size: min(1.6vw,117%);
	color: var(--color-gld);
	letter-spacing: 0.1em;
	line-height: 1.4em;
	margin-bottom: 0.4em;
}
.l-boxlist.is-col3 .u-size-35{
	font-size: min(2.5vw,205%);
	letter-spacing: 0.15em;
	line-height: 1.4em;
	margin-bottom: 0.4em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#point1 .l-boxlist.is-col3 li::before{
	font-size: min(2.7vw,205%);
}
.l-boxlist.is-col3 .u-size-20{
	font-size: 100%;
}
.l-boxlist.is-col3 .u-size-35{
	font-size: min(2.7vw,205%);
	letter-spacing: 0.1em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-boxlist.is-col2 .l-boxlist__txt{
	max-width: 100%;
}
#point1 .l-boxlist.is-col3{
	max-width: 100%;
}
#point1 .l-boxlist.is-col3 h5{
	margin: 0 auto 0.6em;
}
#point1 .l-boxlist.is-col3 li{
	max-width: 100%;
	padding: 0 5% 6%;
}
#point1 .l-boxlist.is-col3 li::before{
	font-size: 135%;
}
#point1 .l-boxlist.is-col3 li:last-child h5{
	color: #fff;
	border-color: #fff;
	background-color: #00699b;
}
#point1 .l-boxlist.is-col3 li p{
	max-width: 270px;
	margin: 0 auto;
}
.l-boxlist.is-col3 .u-size-20{
	font-size:115%;
}
.l-boxlist.is-col3 .u-size-35{
	font-size: 135%;
	letter-spacing: 0.1em;
}
}



/* ========================================================
  
  Component

======================================================== */

/*-----------------------------------------------
 Component - text
-----------------------------------------------*/
.c-txt--bld{
	margin: 0 auto 0.5em;
}